/* Journal Home Page Background */
.homepage #header {
    background-image: url(/site/resource/heapol_header.jpg);
    height: 97px;
}


/* Journal Home Page Title */
.homepage #header h1#page_title {
    background-image: url(/site/resource/heapol_title.jpg);
    margin-top: 34px;
    width: 461px;
    height: 44px;

}


/* Journal Content Page Background */
.hw-gen-page #header {
    background-image: url(/site/resource/heapol_header.jpg);
    width: 960px;
    height: 97px;
}



/* Journal Content Page Title */
.hw-gen-page #header h1#page_title {
    background-image: url(/site/resource/heapol_title.jpg);
    margin-top: 34px;
    height: 44px;
    width:  461px;
}


/* Journal Title */
.hw-gen-page #header h1#page_title a {
    display: block;
    height: 44px;
    width: 461px;
}

/*Eds choice articles display on toc*/ 
#content-block .cit.has-earlier-version.toc-cit.editorschoice.free {background-color: #ffff99; padding: 0.5em;} 


/*Jodr Development - remove e-letters I166 and I168 */


/*remove the response link in toc*/
a.response-link {display:none;}



/*remove link in Col 2*/
div#col-2 .cb-section-header.submit {display:none;}


/*remove col2 - eletter section - this page and about e-letters section */ 

div#col-2 div.sidebar.this-page  {display: none;}
div#col-2 div.sidebar.about-eletter {display: none;}
